/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "2Zd-VM-RAF"; */
"2Zd-VM-RAF.headerCell.title" = "名称";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3B7-ub-ry8"; */
"3B7-ub-ry8.title" = "-";

/* Class = "NSMenuItem"; title = "PKCS #12 Certificate"; ObjectID = "aiO-we-ijh"; */
"aiO-we-ijh.title" = "PKCS #12 证书";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "AJi-1B-rD9"; */
"AJi-1B-rD9.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "BLK-MU-sgj"; */
"BLK-MU-sgj.headerCell.title" = "描述";

/* Class = "NSTextFieldCell"; placeholderString = "Requried"; ObjectID = "cni-n6-VU5"; */
"cni-n6-VU5.placeholderString" = "必填";

/* Class = "NSMenuItem"; title = "OpenSSH Private Key"; ObjectID = "d2l-8V-1eO"; */
"d2l-8V-1eO.title" = "OpenSSH 私钥";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dbb-XQ-E1W"; */
"dbb-XQ-E1W.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Loaction"; ObjectID = "eg5-dZ-1O9"; */
"eg5-dZ-1O9.headerCell.title" = "位置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GUh-Nj-TYK"; */
"GUh-Nj-TYK.title" = "-";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "JIn-4c-ZRI"; */
"JIn-4c-ZRI.title" = "-";

/* Class = "NSButtonCell"; title = "Select File…"; ObjectID = "No0-7M-6iU"; */
"No0-7M-6iU.title" = "选择文件…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Nve-M9-vys"; */
"Nve-M9-vys.title" = "-";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "OgF-Hx-GQT"; */
"OgF-Hx-GQT.title" = "类型:";

/* Class = "NSTextFieldCell"; title = "Keystore Item Name:"; ObjectID = "p2H-52-XNn"; */
"p2H-52-XNn.title" = "密钥库项目名:";

/* Class = "NSTextFieldCell"; title = "The keystore items can be saved in the profile or in the system keychain.\n• Items in the profile can be synced among devices but they are unencrypted.\n• Items in the keychain are protected and encrypted by the system but they can’t be synced."; ObjectID = "pGx-QQ-1il"; */
"pGx-QQ-1il.title" = "密钥库项目可被保存于配置或者钥匙链中：\n• 存储于配置中的项目可随配置同步但不会被加密。\n• 存储于钥匙链中的项目会被加密且受系统保护，但不可被同步或备份。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "s73-3E-d2L"; */
"s73-3E-d2L.title" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sUu-gq-ltk"; */
"sUu-gq-ltk.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "UvV-BK-ngX"; */
"UvV-BK-ngX.headerCell.title" = "类型:";

/* Class = "NSButtonCell"; title = "$Move to"; ObjectID = "YZp-gJ-ctt"; */
"YZp-gJ-ctt.title" = "-";

